Subject: [IGSMAIL-3254]: THU1 2001.087 resubmission
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Cc: "Carey Noll" <[email-masked]>, "Maury Dube" <[email-masked]>
Date: Thu, 29 Mar 2001 12:29:45 -0800

******************************************************************************
IGS Electronic Mail      29 Mar 12:29:59 PST 2001      Message Number 3254
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

Rinex data from site THU1 for 2001.087 have been resubmitted
to CDDIS, because the old data set had a gap. We apologize any 
inconvenience caused by this data re-submissions. 

Regards,
...Razmik